Debian Bug report logs - #696368
ITP: premake4 -- cross-platform build script generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cameron Hart <cam@bitshifter.net.nz>

Date: Thu, 20 Dec 2012 04:12:01 UTC

Owned by: cam@bitshifter.net.nz

Severity: normal

Fixed in version premake4/4.3+repack1-1

Done: Cameron Hart <cam@bitshifter.net.nz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, cam@bitshifter.net.nz:
Bug#696368; Package wnpp. (Thu, 20 Dec 2012 04:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cameron Hart <cam@bitshifter.net.nz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, cam@bitshifter.net.nz. (Thu, 20 Dec 2012 04:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cameron Hart <cam@bitshifter.net.nz>
To: submit@bugs.debian.org
Subject: ITA: premake
Date: Thu, 20 Dec 2012 15:09:00 +1100
Package: wnpp
Owner: cam@bitshifter.net.nz

I Intend to Adopt the premake package. After consulting the
Debian-Mentors I have spoken to the current maintainer and they are OK
with me adopting it.



Changed Bug title to 'ITA: premake - A build script generator' from 'ITA: premake' Request was from "Jeremy L. Gaddis" <jlgaddis@gnu.org> to control@bugs.debian.org. (Tue, 25 Dec 2012 18:51:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: premake -- A build script generator' from 'ITA: premake - A build script generator' Request was from "Jeremy L. Gaddis" <jlgaddis@gnu.org> to control@bugs.debian.org. (Tue, 25 Dec 2012 18:57:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: premake4 -- a build script generator' from 'ITA: premake -- A build script generator' Request was from Cameron Hart <cam@bitshifter.net.nz> to control@bugs.debian.org. (Wed, 26 Dec 2012 07:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: premake4 -- cross-platform build script generator' from 'ITP: premake4 -- a build script generator' Request was from Cameron Hart <cameron.hart@gmail.com> to control@bugs.debian.org. (Fri, 28 Dec 2012 23:03:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 696368: 696899 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 29 Dec 2012 04:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Cameron Hart <cam@bitshifter.net.nz>:
You have taken responsibility. (Fri, 19 Apr 2013 15:03:09 GMT) Full text and rfc822 format available.

Notification sent to Cameron Hart <cam@bitshifter.net.nz>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 15:03:09 GMT) Full text and rfc822 format available.

Message #22 received at 696368-close@bugs.debian.org (full text, mbox):

From: Cameron Hart <cam@bitshifter.net.nz>
To: 696368-close@bugs.debian.org
Subject: Bug#696368: fixed in premake4 4.3+repack1-1
Date: Fri, 19 Apr 2013 15:00:12 +0000
Source: premake4
Source-Version: 4.3+repack1-1

We believe that the bug you reported is fixed in the latest version of
premake4, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696368@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cameron Hart <cam@bitshifter.net.nz> (supplier of updated premake4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 4 Apr 2013 07:38:00 +1100
Source: premake4
Binary: premake4
Architecture: source amd64
Version: 4.3+repack1-1
Distribution: experimental
Urgency: low
Maintainer: Cameron Hart <cam@bitshifter.net.nz>
Changed-By: Cameron Hart <cam@bitshifter.net.nz>
Description: 
 premake4   - cross-platform build script generator
Closes: 696368
Changes: 
 premake4 (4.3+repack1-1) experimental; urgency=low
 .
   * Initial release. (Closes: #696368)
Checksums-Sha1: 
 57abc7095d54418980cfc8422fb7bc39f58b453a 1793 premake4_4.3+repack1-1.dsc
 af87fad8bef21fc10be10e72db6c08e70125347b 180016 premake4_4.3+repack1.orig.tar.gz
 0ab51bedf534afc3c1b315e52faa1c86a6df630f 7737 premake4_4.3+repack1-1.debian.tar.gz
 929099638d6f768fe8a3b0844cc260a33aca9c29 55216 premake4_4.3+repack1-1_amd64.deb
Checksums-Sha256: 
 4068ae3ecf1fb10361406ebc9009dad145c20c58499e4126b2ece323e3bc1d86 1793 premake4_4.3+repack1-1.dsc
 c8066935146e578400a3d32660518b115a947b5abca758f2fce49b7c358c3ba8 180016 premake4_4.3+repack1.orig.tar.gz
 ae7f7070f15335d582dc59c7c5a589276d5a9bf3380cae82a54cca0062da1296 7737 premake4_4.3+repack1-1.debian.tar.gz
 5457c5be17958d38210ebe50b2a6fe0725e7e8c3d8a620eefafc20e5c98e3537 55216 premake4_4.3+repack1-1_amd64.deb
Files: 
 0eca842312e1b07e7daaca11293a0bc9 1793 devel extra premake4_4.3+repack1-1.dsc
 1a79469c4507abaf4e4a6c96072a5ff9 180016 devel extra premake4_4.3+repack1.orig.tar.gz
 f5c96173f59a5c9d25b4bf5b99c8c970 7737 devel extra premake4_4.3+repack1-1.debian.tar.gz
 0acfbe97b73ab268aeec9f71b0ee9267 55216 devel extra premake4_4.3+repack1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRcFXEAAoJEAkHQJYGqqqqbLEP/RTNJ9kb3Sa4J0yA9FGP+flk
tCBC8vS/R4c+0qekAHpuURYB7IeUhqf2uq5wQ72ABPsGQk2MYyYaMZttmf3UFqvM
/7EK/DrHR1NM4kiSjWdCLxY1UEtAIjLBWIhEf2C94g5JEm2VHFnPyK/b8P5Qun46
if5aavPquzoDOCUI2J2/OmZ21iYSBLgMd3LrlR8GZYGHdpfdVZqeItDOMX67UPWu
+mHqJO+YqCjje6Zi1mxPaIM2oIWtBhsPbnbL/vwsm912KkOe8yxCpuVZj3PLsTKb
MSINDWb1b2LQTJir/AYbgxzxR7hcw7T3udlYApgVviM53P6XZDkNgDviyGa75lZB
I8f6Th5nHEghSWfRjhqnYZFkJ3T1pcbuDJPiXBY7eoR/lq1qSCDK1hLMkFWY6HOz
Dd6/zNVxlKbJkIu8+1psJ4yveXz53CmTJQGxDe0JsTcrl9yL57CluG4VWmgrJp8i
H/sExY/fzRSJZdUdcJJHRQVCoMpU6TWFCzgYsBoj4iBMtyj9etMvPJPW4ZVds0ai
DZTz6Dj6EKIPFpPTXVFCwyYOf4m12j1YyS+gLGnR8ReiqmWE2CN8CHJuBxFNVr5t
RUYTDkCFTocL3ZFqxgRF9216yNGHYnT24I6VPPAaAYbGSqr6CGLFSpF0qEJ+2IcS
gHxbWut/WVzdQdAkg9O7
=jtSB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:20:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.